<?php
session_start();
$email = $_POST["email"];
$suggest = $_POST["suggest"];
$vcode = $_POST["vcode"];

if (md5($vcode) != $_SESSION['image_random_value']) {
	echo "<script> location.href='contactus.html'</script>";
	die;
}

$content = "-------------------------------Online Suggest Form-------------------------------\n";

$content .= "Email: $email\n";
$content .= "Website: $suggest";

mail("ideas@wauhaha.com", "Online Suggest Form", "$content", "From: $email");
	echo "<script> location.href='index.php'</script>";
?>